- back to gtk+2, lxpanel isn't fully compatible with gtk+3
-rw-r--r-- 1801 lxappearance.spec
-rw-r--r-- 483 mate-desktop.patch